!set title=Traza 3x3
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=XIAO Gang
email=xiao@unice.fr
computeanswer=yes

ansorder=r
varcnt=3
prevarcnt=2
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

!readproc slib/matrix/random 3,3,14 
tmp0=$slib_out
tmp=!trim $(tmp0)
val6=!translate internal $	\
$ to ;; in $tmp
t_=!replace internal \( by ( in trace([$val6])
tmp0=!exec pari $t_

val7=$[rint($(tmp0))]
replytype1=numeric
replyname1=Traza(A)
replygood1=$[$val7]
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()¿Cual es la traza de la matriz	<p><center>	 
!insmath A = [$val6]
$() ?	</center><p>	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6
embedcnt=0
